Licentieovereenkomst voor eindgebruikers (EULA)

Belangrijk! Lees de volgende bepalingen zorgvuldig door voordat u het product installeert, kopieert en/of gebruikt. Wanneer u het product installeert, kopieert of gebruikt, wordt uw aanvaarding van deze bepalingen hiermee aangeduid. Deze ABBYY-Overeenkomst voor Eindgebruikers ('EULA') is een wettelijke overeenkomst tussen de eindgebruiker van de hierin verleende licentierechten (U) en ABBYY Software House (ABBYY), die de rechten bepaalt om de bij deze overeenkomst geleverde software (SOFTWARE) te gebruiken, inclusief eventuele en alle geassocieerde media, alle gedrukte materialen, en elektronische of 'online'-documentatie die auteursrechtelijk beschermd is. Wanneer u de SOFTWARE installeert, kopieert of anderszins gebruikt, stemt U ermee in door de bepalingen van deze EULA gebonden te zijn. Als U niet met de bepalingen van deze EULA instemt, gebruik de SOFTWARE dan niet. U kunt een vergoeding van het oorspronkelijk door U betaalde bedrag verkrijgen, als U:

(i) De SOFTWARE niet gebruikt, en

(ii) breng de SOFTWARE, met inbegrip met alle hiervoor vermelde documentatie, media en verpakking, samen met een betalingsbewijs, terug naar de plaats waar u de SOFTWARE aankocht, binnen de termijn gesteld door de wet in het land en de teruggavepolitiek van de locatie waar u de SOFTWARE aankocht.

1. Licentieverlening

1.1 ABBYY verleent U, als een EINDGEBRUIKER, een niet-exclusieve licentie die U in staat stelt de SOFTWARE te gebruiken.

1.2 Alle hieronder vermelde voorwaarden gelden voor zowel DE SOFTWARE in zijn geheel als al zijn aparte onderdelen.

2. Licentie

2.1 ABBYY Software House vertegenwoordigt, waarborgt en garandeert dat het het recht, het vermogen, de wettelijke bevoegdheid, de bekwaamheid en de machtiging heeft om de SOFTWARE te licentiëren en te distribueren, met inbegrip van alle beelden, foto's, animaties, audiovisuele componenten, muziek, tekst en "applets" die in de SOFTWARE opgenomen zijn, evenals alle begeleidende gedrukte materialen en alle kopieën van de SOFTWARE.

2.2 De SOFTWARE bevat waardevolle bedrijfsgeheimen van en vertrouwelijke informatie over ABBYY en wordt auteursrechtelijk beschermd, inclusief, zonder beperking, door United States Copyright Law, internationale verdragsbepalingen, en toepasbare wetten van het land waarin de software wordt gebruikt. Gelijk welk gebruik van de SOFTWARE buiten of indruisend tegen de voorwaarden en condities van deze EULA zal beschouwd worden als een schending van de intellectuele eigendomsrechten van het bedrijf en zal resulteren in de herroeping van elk recht op gebruik van de SOFTWARE die u middels deze EULA verleend werd.

2.3 U mag deze EULA en het SOFTWAREPRODUCT één keer permanent en rechtstreeks aan een eindgebruiker overdragen. Deze overdracht moet de volledige SOFTWARE omvatten (inbegrepen alle onderdelen, media en gedrukte materialen, en alle upgrades). Een dergelijke overdracht mag niet geschieden onder de vorm van een consignatie of enige andere indirecte overdracht. De begunstigde van een dergelijke eenmalige overdracht moet zich akkoord verklaren om aan de voorwaarden van deze EULA te voldoen, met inbegrip van de verplichting deze EULA en SOFTWARE niet verder over te dragen. U moet de SOFTWARE van uw computer of van uw Local Area Netwerk verwijderen in geval van een SOFTWARE-overdracht.

3. De SOFTWARE gebruiken

3.1 Is uw kopie van de SOFTWARE aangeduid als "ABBYY FineReader 7.0 Professional", dan mag u slechts ййn kopie van de SOFTWARE op ййn enkele computer gebruiken. U mag de SOFTWARE niet gelijktijdig op meerdere computers gebruiken.

3.2 Is uw kopie van de SOFTWARE aangeduid als "ABBYY FineReader 7.0 Corporate Edition", dan mag u de SOFTWARE in een netwerkomgeving gebruiken. U mag de SOFTWARE op uw netwerk server installeren en ййn kopie van de SOFTWARE op ййn computer gebruiken. Wenst u gelijktijdig meer dan ййn kopie van de SOFTWARE op meer dan ййn computer te gebruiken, dan moet u daarvoor de noodzakelijk licenties van ABBYY bekomen. U mag de SOFTWARE eveneens gebruiken zoals beschreven in Sectie 3.1 van deze EULA.

4. Draagbare Computer

4.1 Bijkomend op de installatie op uw computer mag u een kopie van deze SOFTWARE installeren op uw draagbare computer, op voorwaarde dat de licentie niet gedeeld of gelijktijdig gebruikt wordt op uw computer.

5. SOFTWARE voor Twee Media

5.1 Het kan zijn dat u de SOFTWARE op meer dan één medium ontvangt, inclusief downloads van het Internet. Ongeachte het aantal media dat u ontvangt, mag u slechts één kopie van de SOFTWARE gebruiken in overeenstemming met Sectie 3 van deze EULA.

6. Databases van Eindgebruiker

6.1 U mag uw eigen databases maken voor de programma's die tot de SOFTWARE behoren als deze SOFTWARE over een dergelijke voorziening beschikt.

7. Herdistributie van de SOFTWARE

7.1 Herdistributie van de SOFTWARE is ten strengste verboden. Onder herdistributie wordt verstaan: toegang verlenen aan derden, de SOFTWARE verkopen (uitgezonderd zoals beschreven in sectie 2.3), verhuren, leasen of uitlenen.

8. Beperkingen

U mag geen van de activiteiten uit de onderstaande lijst uitvoeren of andere personen hiertoe in staat stellen:

8.1 De SOFTWARE (toepassingen, databases en andere SOFTWARE-onderdelen) demonteren of decompileren (d.w.z. het bronprogramma uit het doelprogramma halen), behalve, en alleen in die mate, waar een dergelijke activiteit ondanks deze beperking uitdrukkelijk volgens toepasbare wetgeving is toegestaan.

8.2 De SOFTWARE wijzigen, inclusief wijzigingen aanbrengen in het doelprogramma van toepassingen en databases van de SOFTWARE buiten de wijzigingen waarvoor in de SOFTWARE maatregelen bestaan en die in de documentatie beschreven zijn.

8.3 Rechten die U hierbij verleend zijn, en andere rechten die voor de SOFTWARE gelden, aan iemand anders overdragen.

8.4 Iemand die het recht niet heeft om de SOFTWARE te gebruiken en die in hetzelfde multi-usersysteem met U werkt, in staat stellen om de SOFTWARE te gebruiken.

9. Ondersteuningsdiensten

9.1 ABBYY kan U ondersteuningsdiensten met betrekking tot de SOFTWARE bieden ('Ondersteuningsdiensten'). Alle gelicentieerde gebruikers van huidige en vorige versies van de toepassing hebben recht op gratis technische ondersteuning.

9.2 Ondersteuningsdiensten worden uitgevoerd volgens de bepalingen van de gebruikersgids, 'online'-documentatie, of ander materiaal dat door ABBYY geboden wordt. Eventuele aanvullende softwarecode die U gegeven wordt als deel van de Ondersteuningsdiensten, moet als deel van de SOFTWARE beschouwd worden en is aan de bepalingen en voorwaarden van deze EULA onderworpen.

9.3 ABBYY vraagt U ABBYY op de hoogte te houden van bepaalde zaken betreffende de kenmerken van uw computer en standaardpersoonsgegevens om U Ondersteuningsdiensten te kunnen verlenen.

9.4 ABBYY mag de bovengenoemde informatie voor bedrijfsdoeleinden gebruiken, zoals productondersteuning en -ontwikkeling, mits ABBYY dergelijke informatie niet in een vorm gebruikt die U persoonlijk identificeert.

10. 'Not for Resale'-Software

10.1 Als de SOFTWARE van het etiket 'Not for Resale' of 'NFR' voorzien is, mag U, niettegenstaande andere secties van deze EULA, dergelijke SOFTWARE alleen voor demonstratie-, verificatie- of testdoeleinden gebruiken.

11. Upgrades

11.1 Als de SOFTWARE als een upgrade aangeduid wordt, moet U de juiste licentie hebben om een product te gebruiken dat door ABBYY geïdentificeerd is als voor de upgrade in aanmerking komend om de SOFTWARE te kunnen gebruiken.

11.2 De SOFTWARE die als een upgrade aangeduid wordt, vervangt en/of vult het product aan waarop uw recht op de upgrade gebaseerd was.

11.3 Heeft U het opgewaardeerde product eenmaal geïnstalleerd, dan wordt uw vorige EULA als van nul en gener waarde beschouwd.

11.4 U mag het resulterende opgewaardeerde product alleen gebruiken volgens de bepalingen van de EULA, waarmee het product geleverd werd.

11.5 U erkent dat gelijk welke verplichting die ABBYY mogelijk heeft om de SOFTWARE die u gaat upgraden te ondersteunen met de beschikbaarheid van de Upgrade beëindigd wordt.

12. Beëindiging

12.1 ABBYY mag deze EULA zonder obligo aan enige andere rechten beëindigen, als U zich niet aan de bepalingen en voorwaarden van deze EULA houdt.

12.2 In het bovengenoemde geval moet U alle kopieën van de SOFTWARE en alle onderdelen ervan vernietigen, en de SOFTWARE verwijderen.

13. Garanties en schadeloosstellingen

13.1 ABBYY garandeert dat de media waarop de SOFTWARE geleverd wordt, vrij zullen zijn van gebreken in materiaal en vakmanschap onder normaal gebruik voor een periode, vastgelegd door de wetgeving van het land waarin u de SOFTWARE gekocht heeft vanaf de datum van de aankoop of distributie. Indien DE SOFTWARE in de Russische Federatie gekocht werd, zal een dergelijke periode uit 60 dagen bestaan vanaf de datum van de aankoop of distributie.

13.2 In alle andere aspecten wordt de SOFTWARE 'in de staat waarin deze verkeert' geleverd. ABBYY garandeert niet dat de SOFTWARE geen fouten zal bevatten, en zal ook geen aansprakelijkheid voor schade aanvaarden, hetzij direct of indirect, inclusief, zonder beperking, schade voor derving van bedrijfswinsten, bedrijfsonderbreking, verlies van bedrijfsinformatie, of enig ander geldelijk verlies dat uit het gebruik van de software voortvloeit, en schade die door mogelijke fouten of drukfouten in de SOFTWARE veroorzaakt wordt.

13.3 ABBYY garandeert niet dat de SOFTWARE aan uw eisen zal voldoen of dat de SOFTWARE goed zal functioneren wanneer deze tegelijk met andere software of hardware gebruikt wordt.

13.4 Behalve waar hierin uitdrukkelijk bepaald, geeft ABBYY geen andere garanties, hetzij uitdrukkelijk of stilzwijgend, met betrekking tot de SOFTWARE, zijn verkoopbaarheid, of zijn geschiktheid voor een bepaald doel, en het gehele risico betreffende de kwaliteit en de prestaties van de SOFTWARE wordt door u gedragen.

13.5 In elk geval zal de enige verplichting of aansprakelijkheid van ABBYY onder deze EULA, ongeacht de aard van de gebeurtenissen die in dergelijke verplichting of aansprakelijkheid resulteerden, de oorspronkelijk betaalde aankoopprijs voor de SOFTWARE niet overschrijden.

14. Exportregels

14.1 Als DE SOFTWARE in de Verenigde Staten gekocht werd, mag deze niet in overtreding van exportbepalingen van de Verenigde Staten of enig andere toepasbare wetgeving geëxporteerd of opnieuw geëxporteerd worden.

15. Bepalende Wet

15.1 Als de SOFTWARE in een land buiten de Verenigde Staten gekocht werd, is deze EULA onderworpen aan de wet van het land waarin U de SOFTWARE gekocht heeft.

15.2 Als DE SOFTWARE in de Verenigde Staten gekocht werd, wordt deze Overeenkomst bepaald door en geïnterpreteerd volgens de substantiële wetten die in de gerechtshoven van Santa Clara County, de Staat Californië, Verenigde Saten van Amerika van kracht zijn. Deze Overeenkomst zal niet bepaald worden door tegenstrijdige regels van de wet van welk rechtsgebied dan ook of de United Nations Convention on Contracts for the International Sale of Goods, waarvan de toepassing uitdrukkelijk uitgesloten is.

16. Algemeen

16.1 Als de SOFTWARE die U met deze licentie verkreeg, 'Not for Resale' is, als de SOFTWARE en/of de 'Upgrade' VIA een internet-DOWNLOAD verkregen werd, zal ABBYY:

16.1.1 Uitdrukkelijk elke garantie- of aansprakelijkheidsverplichting jegens U van welk soort dan ook afwijzen, en wordt de SOFTWARE inclusief alle bijbehorende documentatie geleverd 'IN DE STAAT WAARIN ZIJ VERKEERT' zonder enige garantie of voorwaarde, hetzij uitdrukkelijk of stilzwijgend, inclusief, zonder beperking, de stilzwijgende garanties en voorwaarden van verkoopbaarheid, geschiktheid voor een bepaald doel, of niet-schending;

16.1.2 U niet voorzien van gedrukt materiaal, inclusief de Eindgebruikersgids;

16.1.3 U stemt ermee in dat U de SOFTWARE niet mag en certificeert dat U deze niet zult onderlicentiëren, leasen, in bruikleen geven, verhuren of overdragen.

16.2 Vergoeding, volgens deze EULA, wordt gedefinieerd als de aankoopprijs van de SOFTWARE, die door ABBYY of haar wederverkopers geboden wordt en die onder de door hen vastgestelde voorwaarden verschuldigd is.

16.3 Deze EULA wordt van kracht vanaf het moment dat U alle hierin vermelde voorwaarden geaccepteerd heeft door de regel 'Ik ga akkoord met de voorwaarden van de licentieovereenkomst' te kiezen, gevolgd door de opdracht Volgende op het scherm van uw computer, en is bindend voor de gehele periode van het bestaan van het SOFTWARE-copyright.

16.4 Mocht U niet met de bepalingen en voorwaarden van de huidige licentieovereenkomst instemmen, dan kiest u de regel 'Ik ga niet akkoord met de voorwaarden van de licentieovereenkomst' en kiest u vervolgens de opdracht Annuleren.

16.5 Deze Clausule van de EULA heeft enkel betrekking op de SOFTWARE waarvan het installatiepakket een 3.5” floppy disk bevat. Indien het medium beschadigd is of er geen 3.5” floppy disk drive op uw computer beschikbaar is, zal de installatieprocedure afgebroken worden. U moet een registratieformulier invullen en een Installatiecode aanvragen, om de installatie te kunnen vervolgen.

Afhankelijk van de door u gekozen registratiemethode zult u de Installatiecode op de volgende manier ontvangen:

- via e-mail;

- de code verschijnt op de registratie-website;

- u ontvangt de code per telefoon.

16.6 ABBYY Software House garandeert dat alle persoonlijke gegevens die u tijdens de installatie of registratie van de SOFTWARE verstrekt enkel binnen de ABBYY Group zullen worden bewaard en gebruikt.

17. Regeringsgebruik

17.1 Waar de Regering van de Verenigde Staten of een Overheidsinstelling van de VS een licentiehouder van deze SOFTWARE is, gelden de volgende extra bepalingen: (1) Restricted Computer Software, zoals gedefinieerd in de clausule Rights in Data-General in Federal Acquisition Regulations 52.227-14; en (2) elk gebruik, elke duplicatie, of publicatie door de Regering is onderworpen aan beperkingen zoals uiteengezet in subparagraaf ©(1)(ii) van de clausule the Rights in Technical Data and Computer Software in DFARS 252.227-7013.

18. PDF2BMP

18.1 ABBYY FineReader 7.0 gebruikt het PDF2BMP-programma voor het converteren van PDF-bestanden naar BMP-formaat. ABBYY Software House heeft geen rechten op het PDF2BMP-programma. Dit is een onafhankelijk programma, in een aparte folder, dat verdeeld wordt onder de voorwaarden van de GNU General Public License. De tekst van de GNU GPL is beschikbaar in het bestand "COPYING".

ABBYY Software House


Functies van ABBYY FormFiller

Met ABBYY FormFiller vult u elk formulier, van vragenlijst tot sollicitatieformulier, in een handomdraai in.

Inhoud:

  • Wat is ABBYY FormFiller?
  • Hoofdvenster en werkbalken van ABBYY FormFiller


Wat is ABBYY FormFiller?

FormFiller is een bijkomende toepassing voor het invullen van formulieren die bij de ABBYY FineReader 7.0 Corporate Edition wordt geleverd.

N.B.: FormFiller wordt automatisch met ABBYY FineReader 7.0 Corporate Edition geïnstalleerd voor de modi Aangepaste en Typisch. Zo installeert u FormFiller:
  • Draai het installatieprogramma van FineReader in de Aangepaste modus en wis alle opties behalve FormFiller.

Met ABBYY FormFiller-toepassing kunt u formulieren invullen. Stel dat u gegevens in een blancoformulier in moet voeren. U gaat als volgt te werk om het formulier met behulp van FormFiller in te vullen:

  1. Scan het formulier of open het beeldbestand dat de afbeelding bevat. Het gescande formulier wordt in het FormFiller-hoofdvenster getoond.
  2. De toepassing moet 'weten' waar en welke gegevens er op het formulier gezet moeten worden. U moet daarom velden op het formulier aanleggen en plaatsen. U dient ook het lettertype en de tekengrootte te specificeren, en verschillende andere parameters die van invloed zijn op de gegevensweergave.
    Gebruik de Ontwerpmodus om de formuliereigenschappen te maken en bewerken.
  3. Plaats de gewenste informatie in de aangelegde velden en bewerk indien nodig de manier waarop ze weergegeven worden.
    Gebruik de Formuliermodus om de gegevens in te voeren.
  4. U kunt het formulier met de ingevoerde gegevens afdrukken of het als afbeelding opslaan. Via de toepassing kunt het formulier op de volgende manieren afdrukken: alleen blancoformulier (de gescande afbeelding), alleen gegevens (om de gegevens in een blancoformulier af te drukken) of gegevens en formulier (het ingevulde formulier).

N.B.:

  1. U hoeft het formulier slechts eenmaal aan te leggen met de gegeven reeks velden. Daarna kunt u het zo vaak gebruiken als u wilt.
  2. U kunt hetzelfde formulier gebruiken om andere gegevens in te voeren, en in automatische modus. Stel dat u een vragenlijst wilt invullen en u heeft een Excel-werkblad of een database met de benodigde informatie die ingevoerd is door een groep mensen. U slaat het formulier dan eenvoudigweg op als CSV-bestand en gebruikt de Wizard Gegevens importeren om de gegevens uit dit CSV-bestand te importeren. Daarna krijgt u evenveel formulieren als er records in uw CSV-bestand zijn. U kunt deze formulieren direct afdrukken of als *.tif-bestanden opslaan (elk formulier in een apart bestand).


Hoofdvenster en werkbalken van ABBYY FormFiller

Weergavemodi voor formulieren

Er zijn twee modi: ontwerp en formulier. Gebruik de ontwerpmodus om de formuliervelden te maken, in te stellen en te bewerken. De formuliermodus wordt gebruikt om de gegevens in te voeren. Gebruik de volgende knoppen op de Standaardwerkbalk om tussen de modi te schakelen:

  • - activeert de ontwerpmodus.
  • - activeert de formuliermodus.

Wanneer u een formulier scant of een beeldbestand opent, wordt de ontwerpmodus automatisch geactiveerd.

FormFiller-werkbalken

Met de werkbalkknoppen kunt u de toepassingsfuncties het gemakkelijkst activeren. Deze functies kunnen ook via menu's of sneltoetsen gebruikt worden. Als u wilt weten wat een bepaalde knop doet, zet u de muisaanwijzer erboven en leest u de knopinfo; op de statusbalk verschijnt ook informatie over de knop.

Werkbalk:
Opmaak

Werkbalk:
Ontwerp

Werkbalk:
Standaard

N.B.: De knop [image] heeft verschillende werkmodi. Klik op het pijltje rechts van de knop om het popup-menu te openen en selecteer een modus. Het pictogram van de laatst gebruikte modus komt nu op de knop te staan. Klik erop om deze laatste modus nog eens te gebruiken. Het pictogram verandert ook, als u een optie uit het menu Bestand>Nieuw selecteert.


De afbeelding verkrijgen en verwerken in FormFiller

In dit hoofdstuk wordt uitgelegd hoe u documenten scant, de afbeeldingen opent die al op uw computer staan, de afbeelding verwerkt, ontvlekt, rechtzet enzovoort.

Inhoud van hoofdstuk:

  • Scannen
  • Beeldbestanden en formulierbestanden openen
  • De geopende afbeelding controleren en corrigeren


Scannen

FormFiller bedient scanners via een TWAIN-interface en gebruikt het dialoogvenster TWAIN-bron om de scanopties in te stellen.

Belangrijk! Raadpleeg de documentatie bij de scanner om hem op de juiste manier aan te sluiten. Vergeet niet om tijdens de installatie van de scanner de bijbehorende software te installeren (TWAIN-stuurprogramma en/of scanprogramma).

Zo scant u:

Klik op deze knop of selecteer de optie Nieuw>Via scanner in het menu Bestand. Er wordt nu een dialoogvenster met scaninstellingen geopend. Stel de volgende parameters in:
  • Beeldtype - grijs (256 tinten) of zwart-wit.
    Bevat het formulier kleurelementen (foto's, gekleurde letters of achtergrond) en wilt u het in kleur afdrukken of in een kleurenbeeldbestand opslaan, dan selecteert u het kleurbeeldtype.
  • Resolutie - gebruik 200 dpi om grijstinten te scannen en 300 dpi voor zwart-wit of formulieren in een klein lettertype (8 punten en minder).
  • Helderheid - de gemiddelde waarde van 50% is in bijna alle gevallen toereikend.
    Als het formulier te donker of te licht is, wijzigt u de helderheidswaarde. De waarde dient zodanig aangepast te worden dat alle formulierelementen op de afbeelding behouden blijven.

Klik op de knop Scannen. Afhankelijk van het scannermodel kan deze knop een andere naam hebben, zoals Voltooien.

N.B.: Scan een blancoformulier.
De afbeelding controleren en corrigeren
De formuliervelden maken en bewerken
Het paginabeeld opslaan


Beeldbestanden en formulierbestanden openen

Als u geen scanner heeft, kunt u een beeldbestand (*.bmp, *.tif, *.jpg, *pcx, *.png, *.dcx) openen dat een formulierbeeld bevat en dit formulier invullen.

Zo opent u een afbeelding:

  • Klik op het pijltje rechts naast de knop [image] Scannen en selecteer de optie Van beeldbestand in het opgeroepen menu.
  • Selecteer de optie Nieuw>Van beeldbestand in het menu Bestand.

  • Selecteer de afbeelding in het dialoogvenster Openen.

Zo opent u een eerder gemaakt formulier:

  • Klik op het pijltje rechts naast de knop [image] Scannen en selecteer de optie Van formulierbestand in het opgeroepen menu.
  • Selecteer de optie Nieuw>Van formulierbestand in het menu Bestand.

N.B.: De afbeelding wordt automatisch in Ontwerpmodus geopend.


De afbeelding controleren en corrigeren

U kunt: | Zo gaat u te werk:
De afbeelding ontvlekken | Selecteer de optie Afbeelding ontvlekken op het tabblad Afbeelding scannen/openen (Beeld>Opties) in het vak Afbeelding voorverwerken voordat u de afbeelding opent.
De scheefheid corrigeren (verwijdert scheefheid tot 7 graden) | Selecteer de optie Scheefheid corrigeren op het tabblad Afbeelding scannen/openen (Beeld>Opties) in het vak Afbeelding voorverwerken voordat u de afbeelding opent.
De afbeelding omkeren | Selecteer de optie Afbeelding omkeren in het menu Afbeelding.
De afbeelding 90 graden met de klok mee roteren | Selecteer de optie Rechtsom roteren in het menu Afbeelding.
De afbeelding 90 graden tegen de klok in roteren | Selecteer de optie Linksom roteren in het menu Afbeelding.
De afbeelding ondersteboven draaien | Selecteer de optie Ondersteboven roteren in het menu Afbeelding.
De afbeelding rond de horizontale as draaien | Selecteer de optie Horizontaal draaien in het menu Afbeelding.
De afbeelding rond de verticale as draaien | Selecteer de optie Verticaal draaien in het menu Afbeelding.
Op de afbeelding in- of uitzoomen / | Klik met de rechtermuisknop op de afbeelding en selecteer de gewenste schaal via de optie Schalen in het opgeroepen menu. De schaal van de afbeelding wordt verdubbeld/gehalveerd.
Beeldinfo verkrijgen | Klik met de rechtermuisknop op de afbeelding en selecteer de optie Eigenschappen in het opgeroepen menu. In het geopende dialoogvenster klikt u op het tabblad Afbeelding.
De laatste handeling ongedaan maken | Klik de knop Ongedaan maken aan op de Standaardwerkbalk.
De geannuleerde handeling herstellen | Klik de knop Opnieuw aan op de Standaardwerkbalk om de laatst geannuleerde actie opnieuw uit te voeren.


De formuliervelden maken en bewerken

Nadat u het formulier gescand heeft, ziet u de afbeelding ervan op het scherm. U moet de velden aanleggen en plaatsen, zodat de toepassing 'weet' waar en welke gegevens er op het formulier staan. In deze sectie worden de gegevensveldtypes en hun eigenschappen beschreven.

Inhoud

  • Gegevensveldtypes
  • De velden tekenen en bewerken
  • De veldeigenschappen instellen
    • Algemene eigenschappen
    • Opmaakeigenschappen
    • Geavanceerde eigenschappen


Gegevensveldtypes

Er zijn de volgende gegevensveldtypes:

Tekst - een tekstveld met tekst die getypt of via het klembord geplakt kan worden. De waarden van een tekstveld worden weergegeven zoals ze worden ingevoerd.

Lijst - een tekstveld met een beperkt en vooraf ingesteld aantal waarden. Stel dat u een lijst met landennamen maakt voor het veld Land. Tijdens de gegevensinvoer selecteert u dan alleen het gewenste element in de lijst.

Datum - een tekstveld voor de datum.

Selectieteken - een veld met twee toegestane waarden: 'afgevinkt' en 'niet afgevinkt'. Het veld Geslacht wordt meestal getekend als twee selectietekens waarvan u er een moet afvinken.

Verschillende veldtypes hebben verschillend gekleurde kaders. U kunt de kleuren van het kader veranderen op het tabblad Algemeen in het dialoogvenster Opties (Beeld>Opties) in het vak Uiterlijk. Selecteer het gewenste object in het veld Item en de gewenste kleur in het veld Kleur.

Geavanceerde eigenschappen
Opmaakeigenschappen


De velden tekenen en bewerken

In de ontwerpmodus kunt u velden maken en bewerken.

U kunt: Zo gaat u te werk:
Een nieuw veld maken
, [image], [image],
  1. Selecteer een veldtekengereedschap.
  2. Klik waar u een veld wilt plaatsen, houd dan de linkermuisknop ingedrukt en sleep de muis naar het punt waar u de tegenoverliggende hoek wilt plaatsen.
  3. Laat de muisknop los. Het geselecteerde afbeeldingsgebied wordt door een kader omsloten.
Het veldtype wijzigen
  • Klik met de rechtermuisknop op het veld en selecteer de gewenste optie in het opgeroepen menu.
De veldrand verplaatsen
  1. Klik op de veldrand.
  2. Houd de linkermuisknop ingedrukt en sleep de rand naar de gewenste plaats.
  3. Laat de knop los.

N.B.: Als u op de hoek van een veld klikte, worden de boven- en zijrand van het veld verplaatst.
Een veld of een groep velden selecteren
  • Selecteer dit gereedschap en klik op het gewenste veld, of sleep de muis, met de linkerknop ingedrukt, over de velden die u wilt selecteren.

N.B.: Als u meerdere velden na elkaar wilt selecteren, houd u de SHIFT-toets ingedrukt (er moet een veldtekengereedschap geselecteerd zijn) en klikt u de velden aan. U heft de selectie van een veld op of voegt een nieuw veld toe door CTRL ingedrukt te houden (er moet een tekengereedschap geselecteerd zijn) en het veld aan te klikken.

Een veld verplaatsen
  • Houd de ALT-toets ingedrukt (er moet een veldtekengereedschap of veldselectiegereedschap geselecteerd zijn) en verplaats de velden met de muis.
De velden hernummeren
  1. Selecteer de optie Velden hernummeren in het menu Opmaak (CTRL+T).
  2. Klik de velden in de gewenste volgorde aan.
Een veld verwijderen
  • Selecteer een veld en druk op Del.

Veldinhoud verwijderen
  • Selecteer de optie Veldgegevens wissen in het menu Opmaak.
De velden dezelfde breedte geven
  1. Selecteer de velden waarvan u de grootte wilt wijzigen.
  2. Open het menu Opmaak en selecteer Dezelfde grootte maken>Breedte.
De velden dezelfde hoogte geven
  1. Selecteer de velden waarvan u de grootte wilt wijzigen.
  2. Open het menu Opmaak en selecteer Dezelfde grootte maken>Hoogte.
De velden dezelfde breedte en hoogte geven
  1. Selecteer de velden waarvan u de grootte wilt wijzigen.
  2. Open het menu Opmaak en selecteer Dezelfde grootte maken>Beide.
De velden links uitlijnen
  1. Selecteer de velden die u wilt uitlijnen.
    N.B.: Alleen velden uit dezelfde kolom selecteren.
  2. Open het menu Opmaak en selecteer de optie Velduitlijning>Links uitlijnen.
De velden horizontaal centreren
  1. Selecteer de velden die u wilt uitlijnen.
    N.B.: Alleen velden uit dezelfde kolom selecteren.
  2. Open het menu Opmaak en selecteer de optie Velduitlijning>Horizontaal centreren.
De velden rechts uitlijnen
  1. Selecteer de velden die u wilt uitlijnen.
    N.B.: Alleen velden uit dezelfde kolom selecteren.
  2. Open het menu Opmaak en selecteer de optie Velduitlijning>Rechts uitlijnen.
De velden aan de bovenrand uitlijnen
  1. Selecteer de velden die u wilt uitlijnen.
    N.B.: Alleen velden uit dezelfde rij selecteren.
  2. Open het menu Opmaak en selecteer de optie Velduitlijning>Boven uitlijnen.
De velden verticaal centreren
  1. Selecteer de velden die u wilt uitlijnen.
    N.B.: Alleen velden uit dezelfde rij selecteren.
  2. Open het menu Opmaak en selecteer de optie Velduitlijning>Verticaal centreren.
De velden aan de benedenrand uitlijnen
  1. Selecteer de velden die u wilt uitlijnen.
    N.B.: Alleen velden uit dezelfde rij selecteren.
  2. Open het menu Opmaak en selecteer de optie Velduitlijning>Onder uitlijnen.

Gegevensveldtypes
Geavanceerde eigenschappen
Opmaakeigenschappen


De veldeigenschappen instellen

Nadat het veld getekend is, kunt u de eigenschappen instellen. De ingestelde veldeigenschappen zijn afhankelijk van de informatie die u in het veld wilt invoeren.

  • Algemene eigenschappen
  • Opmaakeigenschappen
  • Geavanceerde eigenschappen


Algemene eigenschappen

De algemene eigenschappen van een veld zijn de naam en het nummer.

Veldnaam

Zo wijzigt u de veldnaam:

  1. Klik met de rechtermuisknop op het veld en selecteer de optie Eigenschappen in het opgeroepen menu. Het dialoogvenster Eigenschappen wordt nu geopend.
  2. Klik op de tab Algemeen en voer de gewenste tekst in het veld Naam in.

N.B.:

  1. Als u uw gegevens uit een CSV-bestand importeert, moet u de velden dezelfde namen geven als de overeenkomstige kolommen in dit bestand, anders worden velden en kolommen niet automatisch bij elkaar gezocht.
  2. Het veld Naam kan leeggelaten worden.

Veldnummer

Het veldnummer bepaalt de volgorde waarin u door de velden bladert in ontwerp- en formuliermodus.

Zo wijzigt u het veldnummer:

  1. Selecteer de optie Velden hernummeren in het menu Opmaak of druk op CTRL+T.
  2. Klik de velden in de gewenste volgorde aan.


Opmaakeigenschappen

Plaats van tekst in het veld

  • Eenvoudig veld - de tekst wordt volgens de geselecteerd uitlijning in het veld gezet.
  • Kamveld - het veld wordt opgesplitst in cellen met dezelfde breedte. Elke cel mag één teken bevatten. Het aantal cellen wordt in het veld Lengte gespecificeerd. Wanneer u gegevens invoert, wordt elk teken dat u ingeeft, in een aparte cel gezet. Als het aantal ingevoerde tekens groter is dan de veldlengte, worden de ingevoerde gegevens bijgesneden om erin te passen.
  • Veld met meerdere regels - het veld wordt door horizontale lijnen in rijen van gelijke hoogte verdeeld (niet zichtbaar op de afdruk). Het aantal rijen wordt gespecificeerd in het veld Lijnen.

Zo wijzigt u de tekstuitlijning:

  1. Klik met de rechtermuisknop op het veld en selecteer de optie Eigenschappen in het opgeroepen menu.
  2. Selecteer de gewenste waarde op het tabblad Opmaak in het veld Type.

Lettertypeparameters en tekstuitlijning in het veld

Zo wijzigt u de lettertypeparameters en/of tekstuitlijning in het veld:

  1. Klik op een veld.
  2. Klik een knop op de Opmaakwerkbalk aan.

N.B.:

  1. U kunt de lettertypeparameters wijzigen in het dialoogvenster Lettertype (popup-menu>Eigenschappen>Opmaak).
  2. U kunt de gegevens ook uitlijnen op het tabblad Uitlijning (popup-menu>Eigenschappen of in Opmaak>Velduitlijning).

Tip: Zo wijzigt u de opmaak van meerdere velden tegelijk:

  • Selecteer de velden van hetzelfde type voordat u de parameters wijzigt (houd Ctrl of Shift ingedrukt).


Geavanceerde eigenschappen

Datumveld

Het Datumveld heeft standaard dezelfde datumnotatie als de computer waaraan u werkt (Configuratiescherm>Landinstellingen>Datum).

U kunt de datumnotatie voor uw veld wijzigen:

  1. Klik met de rechtermuisknop op het veld en selecteer de optie Eigenschappen in het opgeroepen menu.
  2. Selecteer de gewenste waarde in het veld Type op het tabblad Datum.

Als u de waarden voor korte datumnotatie en lange datumnotatie kiest, wordt het datumveld opgemaakt volgens de notatie in het Windows-configuratiescherm (Landinstellingen>Datum). Als u uw eigen datumnotatie wilt instellen, selecteert u de waarde voor Eigen notatie in het veld Type. Vervolgens voert u de gebruikersnotatie in zoals hieronder in het notatieveld wordt aangegeven:

Beschrijving | Zo gaat u te werk
Datum zonder voorloopnullen | Voer één teken in - d voor dag, y voor jaar en M voor maand. Bijvoorbeeld: de datum 5 juni 2001 ziet er in de notatie d.M.y als volgt uit: 5.6.1.
Nullen vóór datums met één cijfer | Voer twee letters in - dd voor dag, yy voor jaar en MM voor maand. Bijvoorbeeld: de datum 5 juni 2001 ziet er in de notatie dd.MM.yy als volgt uit: 05.06.01.
Jaar met vier cijfers | Voer yyyy in voor jaar. Bijvoorbeeld: de datum 5 juni 2001 ziet er in de notatie dd.MM.yyyy als volgt uit: 05.06.2001.
Maandafkortingen | Voer MMM in voor maand. Bijvoorbeeld: de datum 5 juni 2001 ziet er in de notatie dd.MMM.yyyy als volgt uit: 05 jun 2001.
Volledige namen voor maanden | Voer MMMM in voor maand. Bijvoorbeeld: de datum 5 juni 2001 ziet er in de notatie dd.MMMM.yyyy als volgt uit: 05 juni 2001.

Lijstveld

Dit veld bestaat uit een lijst met waarden waaruit u een keuze kunt maken. Als de veldinfo uit een beperkt aantal keuzes bestaat, is het raadzaam dit veldtype te gebruiken. De waardenlijst van een nieuw gemaakt veld Lijsttype is leeg. Zo voegt u een waarde toe aan de lijst:

  1. Klik met de rechtermuisknop op het veld en selecteer de optie Eigenschappen in het opgeroepen menu.
  2. Voer een waarde in op het tabblad Lijst en klik op de knop Toevoegen.

N.B.: Elke waarde moet via de knop Toevoegen in de lijst gezet worden.

Zo verwijdert u een waarde:

  • Selecteer de waarde in de lijst en klik op de knop Verwijderen.

Selectietekenveld

Een selectietekenveld wordt standaard met een 'vinkje' weergegeven. U kunt een ander teken selecteren om 'afgevinkt' uit te drukken, zoals een kruisje of een streepje.

  1. Klik met de rechtermuisknop op het veld en selecteer de optie Eigenschappen in het opgeroepen menu.
  2. Selecteer de gewenste waarde in het veld Type op het tabblad Selectieteken.


Het formulier invullen

Nadat u de formuliervelden getekend heeft en hun eigenschappen heeft toegewezen, kunt u het formulier invullen. U kunt het formulier automatisch invullen met gegevens uit een CSV-bestand (via Wizard Gegevens importeren) of de gegevens handmatig invoeren. De gegevensinvoer wordt in de formuliermodus uitgevoerd. U kunt de velden in deze modus ook opmaken: selecteer het lettertype en de tekengrootte, wijzig de tekstuitlijning in het veld of de ingevoerde gegevens.

Inhoud:

  • Handmatige gegevensinvoer
  • Formulier automatisch invullen met gegevens uit CSV-bestand


Handmatige gegevensinvoer

U kunt de gegevens handmatig in elk veld invoeren door ze te typen. De invoer en bewerking van gegevens worden in de formuliermodus uitgevoerd.

Klik op een veld om er gegevens in te zetten. Het geselecteerde veld wordt geel gemarkeerd.

Zo gaat u naar het volgende (vorige) veld:

  • Druk op Tab (Shift+Tab).

Als het veld gevuld is met cellen, wordt elk teken dat u invoert, in een aparte cel gezet. Als het veld meerdere regels heeft, drukt u op ENTER om naar een niewe regel te gaan. Heeft u te veel tekens (meer tekens dan de lengte van een celveld of meer regels dan gespecificeerd), dan worden de ingevoerde gegevens bijgesneden.

De velden invullen

Tekstveld
  • Klik op het veld en voer gegevens in. Indien nodig wijzigt u de veldopmaak.

Lijstveld

  • Klik op de pijl rechts van het veld Lijst en selecteer de gewenste waarde in de opgeroepen lijst.
    Als de gewenste waarde niet in de lijst staat, kunt u deze toevoegen.

Datumveld

  • Klik op het veld. De huidige datum wordt in de geselecteerde notatie weergegeven.

Zo kiest u een andere datum:

  • Klik op de pijl rechts van het veld en selecteer de gewenste datum in de opgeroepen kalender.

Selectietekenveld

Een selectieteken veld kan 'afgevinkt' of 'niet afgevinkt' zijn. Druk op de spatiebalk om tussen de waarden te schakelen.


Formulier automatisch invullen met gegevens uit CSV-bestand

U kunt het formulier handmatig invullen door de gegevens te typen, maar u kunt het ook automatisch invullen door de benodigde gegevens te importeren uit een CSV-bestand. Dit laatste is een handige manier om vele formulieren tegelijk in te vullen. De formuliervelden en de kolom in het CSV-bestand moeten met elkaar verbonden zijn om automatisch te kunnen importeren. Automatische verbinding vereist dat de namen van de vormvelden en de overeenkomende kolommen hetzelfde zijn. U kunt de ingevulde formulieren dan afdrukken of als afbeeldingen opslaan.
N.B.: Alle databases of Excel-werkbladen kunnen in een CSV-bestand worden opgeslagen.

Zo vult u het formulier automatisch in uit een CSV-bestand:

  1. Selecteer de Wizard Gegevens importeren in het menu Bestand.
  2. Selecteer het CSV-bestand met de gegevens die gebruikt moeten worden, en klik op Volgende.
  3. In het dialoogvenster Koppelen moet u de verbindingen tussen de vormvelden en de kolommen van het CSV-bestand instellen om aan te geven welke kolomgegevens naar welke formuliervelden gaan. U selecteert gewoon het formulierveld in de lijst Formuliervelden en een CSV-kolom in CSV-kolommen en klikt op de knop Koppelen. Het geselecteerde paar wordt in de lijst Gekoppelde velden weergegeven.
    N.B.: Als de formuliervelden en de overeenkomende CSV-kolommen dezelfde namen hebben, kunt u eenvoudigweg op de knop Automatisch klikken.
  4. Klik op Volgende.
  5. Als de geïmporteerde gegevens datums of selectietekens bevatten, moet u de waarden van het veld Selectieteken specificeren (welke tekens of tekencombinaties aangeven dat een selectieteken afgevinkt is, en welke 'niet afgevinkt' betekenen), en van de datumnotatie zodat ze correct verwerkt worden. Dit kunt u doen in het dialoogvenster Invoerformaten in het vak Selectietekenwaarden in geïmporteerd CSV-bestand: U voert gewoon bij de opties AAN-waarden en UIT-waarden de gewenste waarden in en klikt op Toevoegen. De waardenlijst wordt met de zojuist ingevoerde waarden bijgewerkt. U verwijdert een waarde uit de lijst door deze te selecteren en op Verwijderen te klikken.
    De datumnotatie wordt in het vak Datumnotatie in geïmporteerd CSV-bestand gespecificeerd.
  6. Klik op Volgende. Het dialoogvenster Uitvoer wordt nu geopend. Specificeer hierin het volgende:
    • Als de eerste regel van het CSV-bestand de namen van de velden bevat, selecteert u het selectieteken Lijst met veldnamenrij in het vak Veldnamenrij.
    • Selecteer de gegevensinvoermodus:
    1. Ingevulde formulieren afdrukken.
      In dit geval worden de formulieren ingevuld en afgedrukt; er wordt niet opgeslagen.
      N.B.: Voordat u op Volgende klikt, is het raadzaam de afdrukopties via de knop Printerinstelling te specificeren.
    2. Ingevulde formulieren in bestanden opslaan.

      De formulieren zijn in dit geval ingevuld en worden opgeslagen in de map die in het veld Opslaan in gespecificeerd is. U kunt de opgeslagen formulieren openen en in FormFiller bewerken.

    3. Ingevulde formulieren als afbeeldingen opslaan.

      In dit geval zijn de formulieren ingevuld en als beeldbestanden met het *.tif-formaat opgeslagen. De map waarin de afbeeldingen worden opgeslagen, wordt gespecificeerd in het veld Opslaan in wanneer u op de knop Bladeren klikt.

  7. Klik op Volgende. Het venster Resultaat wordt nu geopend. Hierin staan de namen van de aangelegde formulierbestanden en eventuele importfouten en -waarschuwingen.


Een formulier opslaan en afdrukken

U kunt het ingevulde formulier opslaan in een beeldbestand of een bestand in *.fff-formaat, het formaat van de FormFiller-toepassing. U kunt ingevulde of blancoformulieren afdrukken. U kunt ook ingevoerde gegevens afdrukken op een blancoformulier dat u in de printer heeft gelegd (alleen gegevens afdrukken).

Inhoud

  • Het formulier afdrukken

  • Het paginabeeld opslaan


Het formulier afdrukken

U kunt een ingevuld formulier, blancoformulier of alleen gegevens afdrukken. Wanneer u de optie Afdrukken selecteert in het menu of op de knop Afdrukken klikt in de modus Afdrukvoorbeeld, wordt het dialoogvenster Afdrukken geopend. Hierin selecteert u de printer waarop u het formulier wilt afdrukken, en stelt u de benodigde afdrukinstellingen in. Als u de werkbalkknop aanklikt of op Ctrl+P drukt, wordt het afdrukken onmiddellijk gestart met de huidige afdrukinstellingen.

De afdrukmodus kiezen

U kunt kiezen uit de volgende afdrukmodi:

  • Het lege formulier en de invoergegevens
  • Alleen gegevens
  • Blancoformulier

Zo kiest u de afdrukmodus:

  • Klik het gewenste keuzerondje aan in het vak Afdrukinstellingen op het tabblad Afdrukken in het dialoogvenster Opties (Beeld>Opties).

Zo wijzigt u de printerinstellingen:

  • Selecteer de optie Printerinstelling in het menu Bestand. Het gelijknamige dialoogvenster wordt nu geopend. Stel hier de gewenste parameters in.

Modus Afdrukvoorbeeld

U kunt het formulier bekijken voordat u het afdrukt:

  • Klik de knop Voorbeeld [image] aan op de Standaardwerkbalk.
  • Selecteer de optie Afdrukvoorbeeld in het menu Bestand.

In de voorbeeldmodus wordt standaard het gehele formulier op het scherm weergegeven. U kunt de schaal echter wijzigen via de knoppen Inzoomen of Uitzoomen.

Klik op Sluiten om de voorbeeldmodus te verlaten en naar de laatst gebruikte modus terug te keren.


Het paginabeeld opslaan

U kunt uw formulier vanuit de FormFiller-toepassing afdrukken, maar u kunt het ook opslaan om er later mee te werken of het formulierbeeld opslaan (zowel blanco- als ingevulde formulieren). Slaat u uw formulier op in *.fff-formaat, het formaat van de FormFiller-toepassing, dan bevat het resulterende bestand het gescande beeld van het blancoformulier, de velden die u erop getekend heeft evenals hun eigenschappen en andere toepassingsinstellingen.

Zo slaat u het formulier op in *.fff:

  1. Selecteer de optie Opslaan als in het menu Bestand. Het dialoogvenster Formulier opslaan als wordt nu geopend.
  2. Hierin selecteert u de schijf en de map waarin u het bestand op wilt slaan.
  3. Geef het bestand een naam.
  4. Klik op Opslaan.

N.B.: U kunt een kopie van een reeds bestaand formulier opslaan door gewoon de optie Kopie opslaan als in het menu Bestand te selecteren.

Zo slaat u het formulier op als een beeldbestand:

  1. Selecteer de optie Afbeelding opslaan als in het menu Bestand. Het dialoogvenster Afbeelding opslaan als wordt nu geopend.
  2. Hierin selecteert u de schijf en de map waarin u het bestand op wilt slaan, evenals het bestandsformaat.
  3. Geef het bestand een naam.
  4. Klik op Opslaan.


Sneltoetsen voor FormFiller

Sneltoets | Effect
Menu Bestand
CTRL + N | Maakt een nieuw formulier, van een gescande afbeelding of een beeldbestand (afhankelijk van de modus van de knop [image] ).
CTRL + O | Opent een formulierbestand.
CTRL + S | Slaat het formulier op.
CTRL + W | Opent de wizard Gegevens importeren.
CTRL + P | Drukt het document af zonder dat het dialoogvenster Afdrukken geopend wordt.
Menu Bewerken
ALT + BackSpace, CTRL + Z | Annuleert de laatste handeling.
CTRL + Y | Herstelt de laatst geannuleerde handeling.
CTRL + X | Knipt het geselecteerde object en zet het op het klembord.
CTRL + C | Kopieert het geselecteerde object en zet het op het klembord.
CTRL + V | Plakt het object van het klembord in de huidige formulierpositie.
CTRL + A | Selecteert alles.
Del | Verwijdert de geselecteerde velden (ontwerpmodus) of de veldinhoud (formuliermodus).
CTRL + G | Gaat naar het veld met het opgegeven nummer.
Menu Beeld
F5 | Schakelt over naar de Ontwerpmodus zodat de formuliervelden gemaakt en bewerkt kunnen worden.
F6 | Schakelt over naar de Formuliermodus zodat de formuliergegevens ingevoerd kunnen worden.
CTRL + SHIFT + grijs '+' | Zoomt tweemaal op het beeld in.
CTRL + SHIFT + grijs '-' | Zoomt tweemaal van het beeld uit.
CTRL + SHIFT + grijs '/' | Verandert de schaal van het beeld zodat het schermvullend wordt.
CTRL + SHIFT + grijs '*' | Verandert de schaal van het beeld zodat alleen het actieve veld weergegeven wordt.
CTRL + SHIFT + O | Opent het dialoogvenster Opties.
Menu Opmaak
ALT + ENTER | Opent het dialoogvenster Eigenschappen.
CTRL + Del | Verwijdert veldtekst.
CTRL + 0 | Selectiegereedschap: selecteert een object.
CTRL + 1 | Selectiegereedschap: maakt een tekstveld.
CTRL + 2 | Selectiegereedschap: maakt een lijstveld.
CTRL + 3 | Selectiegereedschap: maakt een datumveld.
CTRL + 4 | Selectiegereedschap: maakt een selectietekenveld.
ALT + pijl-links | Lijnt velden links uit.
SHIFT + F9 | Centreert velden horizontaal.
ALT + pijl-rechts | Lijnt velden rechts uit.
ALT + pijl-omlaag | Lijnt velden onder uit.
CTRL + F9 | Centreert de velden verticaal.
ALT + pijl-omhoog | Lijnt de velden boven uit.
CTRL + F8 | Maakt velden even breed
SHIFT + F8 | Maakt velden even hoog.
CTRL + SHIFT + F8 | Maakt velden even breed als hoog.
CTRL + T | Hernummert de velden.
Menu Help
F1 | Opent het Help-bestand.
Toetsen voor veldopmaak
CTRL + B | Maakt schrift vet.
CTRL + SHIFT + F | Verandert het lettertype.
CTRL + I | Maakt schrift cursief.
CTRL + SHIFT + P | Verandert de tekengrootte.
CTRL + U | Onderstreept tekst in het geselecteerde veld.


Menu's

  • Bestand
  • Bewerken
  • Beeld
  • Afbeelding
  • Opmaak
  • Help


Menu Bestand

Het menu Bestand

Menuoptie: | Actie:
Nieuw/Via scanner | Opent het scannerdialoogvenster voor TWAIN-stuurprogramma. Stel hier de scanparameters in en scan het formulier. Het verkregen beeld wordt in de ontwerpmodus geopend.
Nieuw/Van beeldbestand | Opent een beeldbestand. Het verkregen beeld wordt in de ontwerpmodus geopend.
Nieuw/Van formulierbestand | Maakt een nieuw document op basis van een reeds bestaand formulierbestand.
Openen | Opent een bestaand formulier.
Opslaan | Slaat het huidige formulier op.
Opslaan als | Slaat het huidige formulier op onder een andere naam, in een andere map of in een ander formaat. Verder werk wordt uitgevoerd in een nieuw opgeslagen bestand.
Kopie opslaan als | Slaat het huidige formulier op onder een andere naam, in een andere map of in een ander formaat. Het bronbestand is het bestand waarmee verder gewerkt wordt.
Als afbeelding opslaan | Slaat het formulier in een beeldbestand op (*.bmp, *.tif, *.jpg, *pcx, *.png, *.dcx).
Wizard Gegevens importeren | Voert de wizard Gegevens importeren uit zodat u het formulier met gegevens uit een CSV-bestand kunt invullen.
Printerinstelling | Opent het dialoogvenster Printerinstelling. Stel hier de afdrukparameters in.
Afdrukvoorbeeld | Laat zien hoe het formulier afgedrukt zal worden.
Afdrukken | Opent het dialoogvenster Afdrukken zodat het formulier afgedrukt kan worden volgens de instellingen op het tabblad Afdrukken (Beeld>Opties); u kunt deze instellingen veranderen.
Sluiten | Sluit de toepassing.


Menu Bewerken

Het menu Bewerken

Menuoptie: | Actie:
Ongedaan maken | Annuleert de laatste handeling.
Opnieuw | Herstelt de laatst geannuleerde handeling.
Knippen | Verwijdert de selectie en zet deze op het klembord.
Kopiëren | Kopieert de selectie naar het klembord.
Plakken | Plakt tekst vanaf het klembord.
Alles selecteren | Selecteert alle velden en hun tekst.
Verwijderen | Verwijdert het veld (ontwerpmodus) of de veldtekst (formuliermodus).
Ga naar veld | Activeert het veld met het gegeven nummer.


Menu Beeld

Het menu Beeld

Menuoptie: | Actie:
Ontwerpweergave | Toont het formulier in ontwerpmodus (gebruikt om velden te maken en bewerken).
Formulierweergave | Toont het formulier in formuliermodus (gebruikt om het formulier in te vullen).
Standaardwerkbalk | Toont/verbergt de Standaardwerkbalk. Selecteer de werkbalk die u wilt vertonen/verbergen.
Opmaakwerkbalk | Toont/verbergt de Opmaakwerkbalk. Selecteer de werkbalk die u wilt vertonen/verbergen.
Ontwerpwerkbalk | Toont/verbergt de Ontwerpwerkbalk. Selecteer de werkbalk die u wilt vertonen/verbergen.
Statusbalk | Toont/verbergt de statusbalk. Selecteer de werkbalk die u wilt vertonen/verbergen.
Schaal/... | Verandert de manier waarop het formulier op het scherm wordt weergegeven. Selecteer de modus Aanpassen aan breedte om horizontaal scrollen uit te schakelen. Selecteer de modus Aanpassen aan hoogte om verticaal scrollen uit te schakelen. Selecteer de modus Passend om het hele formulier weer te geven. Gebruik de opties Inzoomen (Uitzoomen) om de schaal te verdubbelen (halveren). Gebruik de optie Inzoomen op selectie om de schaal te wijzigen, zodat er op het actieve veld ingezoomd wordt.
Opties | Opent het dialoogvenster Opties met de tabbladen Algemeen, Afbeelding openen/scannen en Afdrukken.


Menu Afbeelding

Het menu Afbeelding

Menuoptie: | Actie:
Rechtsom roteren | Roteert de afbeelding 90° met de klok mee.
Linksom roteren | Roteert de afbeelding 90° tegen de klok in.
Ondersteboven roteren | Zet de afbeelding op zijn kop (180°).
Horizontaal draaien | Draait de afbeelding horizontaal.
Verticaal draaien | Draait de afbeelding verticaal.
Afbeelding omkeren | Keert de afbeelding om. Verhoogt de herkenningskwaliteit van omgekeerde afbeeldingen (witte tekens tegen een zwarte achtergrond).


Menu Opmaak

Het menu Opmaak

Menuoptie: | Actie:
Eigenschappen... | Opent het dialoogvenster Eigenschappen waarin informatie staat over het beeld (het type, de grootte en de resolutie). Als u een veld activeert, komt er ook informatie over de veldeigenschappen in het venster te staan.
Veldgegevens wissen | Verwijdert de tekst uit het geselecteerde veld.
Gereedschap kiezen>Tekstveld tekenen | Selecteert een tekstveld.
Gereedschap kiezen>Lijstveld tekenen | Selecteert een lijstveld.
Gereedschap kiezen>Datumveld tekenen | Selecteert een datumveld.
Gereedschap kiezen>Selectietekenveld selecteren | Selecteert een selectietekenveld.
Velduitlijning>Links uitlijnen | Lijnt de marges van de linkervelden met de linkermarge van het laatst geselecteerde veld uit.
Velduitlijning>Horizontaal centreren | Lijnt de middelpunten van de velden horizontaal met het middelpunt van het laatst geselecteerde veld uit.
Velduitlijning>Rechts uitlijnen | Lijnt de marges van de rechtervelden met de rechtermarge van het laatst geselecteerde veld uit.
Velduitlijning>Boven uitlijnen | Lijnt de marges van de bovenste velden met de bovenmarge van het laatst geselecteerde veld uit.
Velduitlijning>Verticaal centreren | Lijnt de middelpunten van de velden verticaal met het middelpunt van het laatst geselecteerde veld uit.
Velduitlijning>Onder uitlijnen | Lijnt de marges van de onderste velden met de benedenmarge van het laatst geselecteerde veld uit.
Dezelfde grootte maken>Breedte | Maakt de geselecteerde velden even breed als het laatst geselecteerde veld.
Dezelfde grootte maken>Hoogte | Maakt de geselecteerde velden even hoog als het laatst geselecteerde veld.
Dezelfde grootte maken>Beide | Maakt de geselecteerde velden even breed en hoog als het laatst geselecteerde veld.
Velden hernummeren | Hernummert de velden. De nummering drukt de manier uit waarop de velden ingevuld zullen worden.


Menu Help

Het Help-menu

Menuoptie: | Actie:
Helponderwerpen | Opent het Help-bestand.
Technische ondersteuning | Opent de pagina Technische ondersteuning van het Help-bestand.
Info... | Beknopte informatie over FormFiller.


Dialoogvenster Opties, tabblad Algemeen

Naam van optie

Beschrijving van optie
Vak Algemene instellingen
Interfacetaal | Hier kunt u de interfacetaal selecteren. Alle systeemmeldingen, dialoogvenstertitels, knoppen en menuopties worden in de geselecteerde taal weergegeven. U verandert de interfacetaal door de benodigde waarde in de lijst te selecteren op OK te klikken en ABBYY FormFiller weer te starten.
Vak Uiterlijk
Item/Kleur | Hier kunt u de gewenste kleur voor de veldkaders instellen (een kleur voor elk veldtype), voor onduidelijke tekens enzovoort. Selecteer het object in de lijst Item en dan een kleur in de lijst Kleur.
Breedte van veldkaders | Specificeert de dikte van een kader in pixels.


Dialoogvenster Opties, tabblad Afdrukken

Naam van optie

Beschrijving van optie
Vak Afdrukinstellingen
Zowel formuliersjabloon als veldingangen | Formulier en gegevens worden beide in deze modus afgedrukt.
Alleen veldingangen | In deze modus worden er alleen formuliergegevens afgedrukt (dit is handig als u al blancoformulieren afgedrukt heeft en de gegevens 'erin' wilt afdrukken).
Alleen formuliersjabloon | In deze modus wordt alleen het blancoformulier afgedrukt.


Dialoogvenster Opties, tabblad Afbeelding scannen/openen

Naam van optie

Beschrijving van optie
Vak Scanner
Knop Bron selecteren | Hiermee kunt u de scanner selecteren waarmee ABBYY FormFiller gaat werken. De naam van de geselecteerde scanner verschijnt dan in de regel TWAIN-stuurprogramma.
Vak Afbeelding voorverwerken
Scheefheid corrigeren | Corrigeert automatisch de scheefheid die tijdens het scannen ontstaan is.
Afbeelding ontvlekken | Ontvlekt de afbeelding automatisch.
Kleuren- en grijsbeelden naar zwart-wit converteren | Handig om schijfruimte te besparen; u kunt deze optie gebruiken als het beeld geen gekleurde illustraties, gekleurd lettertype of gekleurde achtergrond heeft, of als u de kleur niet hoeft te behouden.


Dialoogvenster Eigenschappen, tabblad Uitlijning

Naam van optie

Beschrijving van optie
Vak Horizontaal
Rechts | Lijnt de geselecteerde veldtekst links uit.
Midden | Centreert de geselecteerde veldtekst horizontaal.
Links | Lijnt de geselecteerde veldtekst rechts uit.
Vak Verticaal
Boven | Lijnt de geselecteerde veldtekst boven uit.
Midden | Centreert de geselecteerde veldtekst verticaal.
Beneden | Lijnt de geselecteerde veldtekst onder uit.


Dialoogvenster Eigenschappen, tabblad Datum

Naam van optie

Beschrijving van optie
Type

Als u de waarden voor korte datumnotatie en lange datumnotatie kiest, wordt het datumveld opgemaakt volgens de notatie in het Windows-configuratiescherm (Landinstellingen>Datum). Wilt u uw eigen datumnotatie instellen, dan selecteert u de waarde voor Eigen notatie in dit veld en zet u vervolgens de gebruikersnotatie in het veld Notatie.
Notatie Specificeert de notatie als de optie Eigen notatie ingesteld is op:
Beschrijving | Zo verkrijgt u dit:
Datums zonder voorloopnullen | Voer één letter in - d voor dag, y — voor jaar en M — voor maand.
Nullen vóór datums met één cijfer | Voer twee letters in - dd voor dag, yy — voor jaar en MM — voor maand.
Jaar met twee cijfers | Voer yy in voor jaar.
Jaar met vier cijfers | Voer yyyy in voor jaar.
Maandafkortingen | Voer MMM in voor maand.
Volledige namen voor maanden | Voer MMMM in voor maand.


Dialoogvenster Eigenschappen, tabblad Afbeelding

Hier vindt u de beeldinformatie over het formulier.

Naam van optie

Beschrijving van optie
Hoogte, breedte | Beeldhoogte en -breedte in pixels.
Resolutie | Beeldresolutie in dpi (dots per inch).
Kleurtype | Specificeert het beeldtype (zwart-wit, grijs, kleur).


Dialoogvenster Eigenschappen, tabblad Algemeen

Naam van optie

Beschrijving van optie

Naam Geeft het huidige veld een naam.
N.B.: Als u gegevens uit een CSV-bestand importeert, kan de automatische verbinding alleen tot stand gebracht worden, wanneer CSV-kolommen en de respectievelijke formuliervelden dezelfde naam hebben.
Veld | Specificeert het veldtype (tekst, lijst, datum of selectieteken).
Nummer | Specificeert het nummer van het actieve veld. Dit geeft de volgorde aan waarin de velden in formulier- en ontwerpmodus gehanteerd worden.


Dialoogvenster Eigenschappen, tabblad Selectieteken

Naam van optie

Beschrijving van optie
Type Hiermee kunt u de stijl voor het veld Selectieteken selecteren. Zo kunt u het selectieteken 'afgevinkt' maken. U kunt bijvoorbeeld een vinkje (standaard), kruisje of streepje selecteren.


Dialoogvenster Eigenschappen, tabblad Lijst

Dit dialoogvenster bestaat uit twee deelvensters: in het eerste kunt u een waarde aan de lijst toevoegen, het tweede bevat de lijst met toegevoegde waarden.

Naam van knop

Beschrijving van optie
Toevoegen | Voegt de waarde die in het eerste deelvenster werd ingevoerd, aan de lijst toe. Als de waarde uit meerdere regels bestaat, wordt het regeleindeteken vervangen door het teken [image] om het regeleinde aan te geven.
Verwijderen | Verwijdert de geselecteerde waarde uit de lijst.
Omhoog | Verplaatst de geselecteerde waarde omhoog in de lijst.
Omlaag | Verplaatst de geselecteerde waarde omlaag in de lijst.


Dialoogvenster Eigenschappen, tabblad Opmaak

Naam van optie

Beschrijving van optie
Type

Specificeert de tekstopmaak voor veld:

  • Eenvoudig veld - de tekst wordt volgens de geselecteerde uitlijning in het veld gezet.
  • Kamveld - het veld wordt opgesplitst in cellen met dezelfde breedte. Elke cel mag één teken bevatten. Het aantal cellen wordt in het veld Lengte gespecificeerd. Wanneer u gegevens invoert, wordt elk teken dat u ingeeft, in een aparte cel gezet. Als het aantal ingevoerde tekens groter is dan de veldlengte, worden de ingevoerde gegevens bijgesneden om erin te passen.
  • Veld met meerdere regels - het veld wordt door horizontale lijnen in rijen van gelijke hoogte verdeeld (niet zichtbaar op de afdruk). Het aantal rijen wordt gespecificeerd in het veld Lijnen.
Lengte | Specificeert het aantal cellen voor een veld met cellen.
Lijnen | Specificeert het aantal lijnen voor een veld met meerdere rijen.
Lettertype | Specificeert het lettertype, de tekengrootte en -stijl voor het huidige veld. Klik op de knop [image] om deze instellingen te veranderen.
Tekengrootte aan veldhoogte aanpassen | Selecteer deze optie, wanneer de toepassing het lettertype automatisch voor de huidige veldgrootte moet instellen.


Wizard Gegevens importeren - Invoerformaten

Naam van optie

Waarde van optie
Vak Selectietekenwaarden in geïmporteerd CSV-bestand
AAN-waarden | Zet de waarde voor 'afgevinkt' in dit veld.
Knop Toevoegen | Klik hierop om de ingevoerde waarde aan de lijst toe te voegen.
Knop Verwijderen | Klik hierop om de ingevoerde waarde uit de lijst te verwijderen.
UIT-waarden | Zet de waarde voor 'niet afgevinkt' in dit veld.
Knop Toevoegen | Klik hierop om de ingevoerde waarde aan de lijst toe te voegen.
Knop Verwijderen | Klik hierop om de ingevoerde waarde uit de lijst te verwijderen.
Datumnotatie in geïmporteerd CSV-bestand
Datumnotatie | Selecteer een datumnotatie.


Wizard Gegevens importeren - Het CSV-bestand selecteren

Naam van optie

Beschrijving van optie
Zoeken in | Specificeert het volledige pad naar het CSV-bestand.
Knop Bladeren | Opent het dialoogvenster Openen. Hierin specificeert u het CSV-bestand.


Wizard Gegevens importeren - Gegevensuitvoer

Wizard Gegevens importeren - Uitvoer

Naam van optie

Beschrijving van optie
Vak Veldnamenrij
Lijst met veldnamenrij | Hiermee kunt u specificeren dat het geïmporteerde CSV-bestand een rij met veldnamen bevat. De gegevens uit deze rij worden niet voor het invullen van het formulier gebruikt.
Vak Uitvoer
Ingevulde formulieren afdrukken De formulieren worden ingevuld en afgedrukt, maar niet op de schijf opgeslagen.
N.B.: Voordat u op Volgende klikt, is het raadzaam de afdrukopties via de knop Printerinstelling te specificeren.
Knop Printerinstelling | Opent het dialoogvenster Printerinstelling. Hierin kunt u de afdrukparameters instellen.
Ingevulde formulieren in bestanden opslaan De formulieren zijn in dit geval ingevuld en worden opgeslagen in de map die in het veld Map gespecificeerd is. U kunt de opgeslagen formulieren openen en in FormFiller bewerken.

Ingevulde formulieren als afbeeldingen opslaan In dit geval zijn de formulieren ingevuld en zijn ze als beeldbestanden met het *.tif-formaat opgeslagen. De map waarin de afbeeldingen worden opgeslagen, wordt gespecificeerd in het veld Map wanneer u op de knop Bladeren klikt.

Opslaan in | Specificeert de map waarin de opgeslagen formulieren gezet worden.
Knop Bladeren | Opent het dialoogvenster Zoeken naar map. U kunt de map voor opgeslagen formulieren in het dialoogvenster selecteren of wijzigen.


Wizard Gegevens importeren - Resultaat

In dit venster staan de namen van de gemaakte bestanden, evenals eventuele fouten en waarschuwingen tijdens het importeren van de gegevens.


Wizard Gegevens importeren - Koppelen

Naam van optie

Beschrijving van optie
Formuliervelden | Lijst met alle formuliervelden.
CSV-kolommen | Lijst met alle CSV-bestandskolommen.
Knop Koppelen | Hiermee kunt u specificeren in welk veld de gegevens van een bepaalde CSV-bestandskolom moeten komen te staan. Selecteer een paar velden in de Formuliervelden en CSV-kolommen en klik op Koppelen. Het geselecteerde veldenpaar wordt dan aan de lijst Gekoppelde velden toegevoegd.
Knop Automatisch | Hiermee kunt u de formuliervelden en de CSV-bestandskolommen met dezelfde namen automatisch verbinden.
Gekoppelde velden | De lijst met alle verbonden velden.
Knop Verwijderen | Verwijdert het paar uit de lijst Gekoppelde velden.
Knop Alles verwijderen | Verwijdert alle paren uit de lijst Gekoppelde velden.


Dialoogvenster TWAIN-bron selecteren

Hierin kunt u de scanner selecteren waarmee ABBYY FormFiller gaat werken. De naam van het geselecteerde stuurprogramma wordt in het veld TWAIN-stuurprogramma gezet op het tabblad Afbeelding scannen/openen (Beeld>Opties).


Ga naar veld

Activeert het veld met het gegeven nummer.

Naam van optie

Beschrijving van optie
Veldnummer Specificeer het veldnummer.


Technische ondersteuning

Als u vragen heeft over het gebruik van FormFiller, raadpleeg dan eerst alle documentatie (de gebruikersgids en het Help-bestand) voordat u contact opneemt met onze technische ondersteuningsdienst. U kunt ook de sectie voor technische ondersteuning doorkijken op onze website www.abbyy.com. Mogelijk vindt u daar het antwoord op uw vraag.

Onze technische experts hebben de volgende informatie nodig om uw vraag goed te kunnen beantwoorden:

  • uw voor- en achternaam
  • de naam van uw organisatie
  • uw telefoonnummer (of fax of e-mail)
  • het serienummer van uw FormFiller-medium
  • compilatienummer (zie Help/Info.../Compilatie)
  • algemene beschrijving van uw probleem en de volledige tekst van de (eventuele) foutmelding
  • uw computer en type processor
  • de versie van uw Windows-besturingssysteem

Daarnaast kunt u ons alle verdere informatie geven die u belangrijk vindt.

U kunt bepaalde informatie automatisch te voorschijn halen via de knop Systeeminfo in het dialoogvenster Info... (menu Help).


ABBYY FormFiller aanschaffen

U kunt onze website www.abbyy.com bezoeken voor uitgebreide informatie over onze producten.

Als u onze producten uit Rusland wilt bestellen, kunt u het bestelformulier downloaden, invullen, afdrukken, ondertekenen en ons faxen: +7.095.956 4787. Uw aankopen worden binnen zeven dagen na ontvangst van uw bestelformulier via de bezorgingsdienst TNT Express Worldwide verstuurd.

U kunt onze software rechtstreeks bij ons of via onze wederverkopers kopen. Zie onze prijslijst op de website.

N.B.: Bezoek onze website voor een volledige lijst van onze wederverkopers. De lijst wordt regelmatig bijgewerkt.